h2{ 
padding-top:10px;
margin-left:-46px;margin-top:40px;
font-size:25px;
background-color:#FFFFFF;
color:#000000;
}


a {
background-color:#FFFFFF;
font-weight:bold;
color:#000000;
}

strong {background-color:red;color:#FFFFFF;font-weight:bold;}
bold {background-color:red;color:#FFFFFF;font-weight:bold;}
li {background-color:#FFFFFF;color:red;}
ul {margin-left:-5px;}
div {clear:none}

body {
font-family: "Cooper Black", "Cooper Std", "Poor Richard", Georgia, Rockwell ; 
word-spacing: 1px; 
font-size:16px;
color:#FFFFFF;
background-color:#000000;
margin-right:0px;
margin-bottom:0px;
border-style: solid;
border-left-width: 40px;
border-top-width: 16px;
border-right-width: 12px;
border-bottom-width: 40px;
border-color:white;
padding:5px;
}

#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:0;
	left: 722px;
	top: 20px;
	overflow: visible;
}






br {
clear: both;
}



#sidebar {
	float: right;

margin-right:-50px;
border-style: solid;
border-top-width: 0px;
border-right-width: 0px;
border-left-width: 1px;
border-bottom-width: 0px;
border-color:#red; 
}


#sidebar h2{ padding-top:10px;
margin-left:-46px;margin-top:40px;
font-size:22px;
background-color:#000000;}

#header h1 {margin-left:-26px;margin-top:-16px;font-size:46px}

#content {
	float: left;
}


.post {
width: 90%;
}

